body {
    background-color: #333;
    color: #B58900;
    font-family:monospace;
    margin: 0px;
}

#sidenav {
    height: 100%;
    min-height: 700px;
    width: 160px;
    float:left;
    background-color: #111;
    color: #ffffff;
    overflow-x: hidden;
}
#sidenav p {
    margin: 1em;
}

#sidenav a {
    color:#ffffff
}

#sidenav a:hover {
    color: #aaaaaa;
}

li {
    padding-bottom: 10px
}

a {
    color:#bbbbbb;
    text-decoration: none;
}

a:hover {
    color: #777777
}

#navbar {
    overflow: hidden;
    background-color: #333;
    width: 100%;
}
#navbar a {
    display: inline-block;
	padding: 10px;
}
#navbar a:hover {
    background-color: #ddd;
    color: black;
}
#navbar ul {
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
}
#navbar li {
    display: inline;
}
  
#top {
    background-color: #333;
}
#top h1 {
    color: #f2f2f2;
    text-align: center;
    padding-top: 5px
}
#center {
    float:right;
    background-color:#002A38;
    width: calc(100% - 160px);
    height: 100%;
    min-height: 700px;
}
#center p {
    float:left;
    margin: 1em;
}